Apache HTTP Server 缓冲区错误漏洞 CVE-2020-11984 CNNVD-202008-281 CNVD-2020-46280

7.5 AV AC AU C I A
发布: 2020-08-07
修订: 2021-06-06

Apache HTTP Server是美国阿帕奇软件(Apache Software)基金会的一款开源网页服务器。该服务器具有快速、可靠且可通过简单的API进行扩充的特点。 Apache HTTP Server 2.4.32版本至2.4.44版本中的mod_uwsgi存在缓冲区错误漏洞。攻击者可利用该漏洞获取信息并可能执行代码。

0%
当前有9条漏洞利用/PoC
当前有20条受影响产品信息